/*анкеты участниц*/
.anketa__title span {
    width: 100%;
}

.rating__item_1 .rating__user-name {
    padding-left: 57px;
    text-align: left;
}

/*спойлеры*/
.sp-wrap-default .sp-head {
    background: none;
    background-color: whitesmoke;
    margin: 0;
}

.sp-wrap-default .sp-body {
    background: white;
}

.sp-wrap-default {
    border: 3px solid whitesmoke;
}

.sp-wrap-default .sp-head.unfolded {
    background: none;
    background-color: whitesmoke;
    margin: 0;
}

.sp-body {
    padding-top: 30px;
    padding-left: 5px;
}

.sp-body ul {
    padding-left: 15px;
}

.sp-body p {
    margin-bottom: 10px;
}

.sp-wrap-default {
    margin: 0;
    margin-bottom: 10px;
}

.seelinkinblock a {
    color: blue;
}

/*плеер*/
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #dfdfdf !important;
    border-radius: 50px;
}

.spaceinspec {
    margin-bottom: 20px;
}

.h-slider__item.article__thumb img {
    width: 100%;
}

/*о проекте*/
.article__body li {
    margin-bottom: 10px;
}

/*новый редактор (женщины костромы)*/
.wp-block-coblocks-media-card__wrapper {
    margin-bottom: 20px;
}

.has-huge-padding {
    border: 1px solid #f3f4f5;
}

/*поделится внизу статьи*/
.article__footer {
    margin-top: 20px;
}

/*соц сети в анкете*/
.anketa__social {
    margin-bottom: 10px;
}

/*цвет верхнего меню*/
.red a {
    color: red;
}

/*новости внизу новости (предложка)*/
.category-slider__link img {
    min-height: 180px;
    max-height: 180px;
}

/*цитата*/
blockquote span {
    background: none !important;
}

.article__body blockquote p {
    background: none !important;
}

/*дзен на моб*/
.yand {
    border-radius: 5px;
}

/*вверхнее меню*/
.top {
    max-width: 1075px;
}

.top__menu a {
    font-size: 14px;
}

.top__menu li {
    margin-right: 10px;
}

.mobile-nav__second-menu a {
    font-size: 15px;
}

/*цвет коммерческого меню*/
.top__menu .pink a {
    color: #000000;
}

.top__menu .blue a {
    color: #000000;
}
/*градиент для фото*/
.h-slider__item:before {
    background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 100%);
    /*display:none;*/
    /*background-image: linear-gradient(to top, #0f2b40 0%,rgba(0,0,0,0) 100%);*/
    /*background-image:none;*/
}
/*
.h-slider__content div{
	text-shadow: 1px 1px 1px #000;
}*/
.last-news__item_hot {
    background-color: #0069b617;
}

.last-news__item_partner {
    background-color: #0069b617;
}

iframe {
    max-width: 770px;
}
/* Главная
 * Новости Костромы и листинг новостей
 * */
.last-news__thumb,
.new__thumb img {
    border-radius: 0;
}
.last-news__item_hot,
.news__item_hot {
    border-radius: 0 10px 10px 0;
}
/* Главный слайдер и картинка на детальной */
.h-slider__item {
    border-radius: 0;
}
.h-slider .h-slider__excerpt {
    display: none;
}
.article .article__title {
    font-size: 30px;
}
/* скрыть рубрики */
.cat-item.cat-item-27656,
.cat-item.cat-item-27657,
.cat-item.cat-item-27658,
.cat-item.cat-item-27324,
.cat-item.cat-item-27264,
.cat-item.cat-item-2456,
.cat-item.cat-item-20045,
.cat-item.cat-item-17548,
.cat-item.cat-item-24326,
.cat-item.cat-item-22279,
.cat-item.cat-item-25533,
.cat-item.cat-item-27059 {
    display: none;
}
.article__body a {
    text-decoration: underline;
    color: #1f87ef;
}
.article__body a:hover {
    text-decoration: none;
    opacity: .8;
}
.last-news  .last-news__title {
    max-height: 4em;
}
@media (min-width: 1000px) {
    .header__menu li a {
        font-size: 16.0px;
        font-weight: bold;
    }
    .top {
        font-size: 15.5px;
    }
    .h-slider__title {
        font-size: 30px;
        text-transform: uppercase;
        text-shadow: 1px 1px #000;
    }
    .last-news__item {
        font-size: 11.5px;
    }
    .category-slider__link {
        font-size: 15.5px;
    }
    .news__title {
        font-size: 20px;
    }
    .article__thumb {
        height: 400px;
    }
}

/*новости во вкладке "новости"*/
.news__item_partner, .news__item_hot {
    background-color: #0069b617;
}

.news__item_partner.news__item_hot {
    background-size: 18px 18px, 18px 18px;
}

.news__item_partner, .news__item_hot {
    background-size: 18px 18px, 18px 18px;
}
.article__footer {
    display: none;
}
.social-auth {
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-auth .notice__txt {
    margin-right: 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    width: 67%;
}
.oneall_social_login_providers {
    height: 42px !important;
}
.oneall_social_login_providers iframe {
    width: 106px !important;
    height: 71px !important;
}
.oneall_social_login_providers iframe .footer {
    display: none;
}
@media (min-width: 1200px) {
    .last-news__item_partner.last-news__item_hot {
        background-size: 15px 15px, 15px 15px;
    }
    .anketa__thumb {
        min-height: 270px;
        background: whitesmoke;
    }
    .last-news__item_hot {
        background-color: #0069b617;
        background-size: 18px 18px;
        background-position: right 15px top 50%;
    }
    .last-news__item_partner {
        background-color: #0069b617;
        background-size: 18px 18px;
        background-position: right 15px top 50%;
    }
    .last-news__title {
        font-size: 15px;
        max-height: 5em;
    }
    .sp-body {
        padding-left: 15px;
    }
    .sp-body ul {
        padding-left: 15px;
    }
    .news .news__date {
        margin-top: 1.5em
    }
    .news .news__item_hot .news__date {
        margin-top: 2.5em
    }
    .last-news__thumb {
        max-width: 105px !important;
        max-height: 105px !important;
        min-width: 105px !important;
        min-height: 105px !important;
    }
}
@media (max-width: 1199px) {
    .last-news__thumb {
        max-width: 80px !important;
        max-height: 80px !important;
        min-width: 80px !important;
        min-height: 80px !important;
    }
    .last-news__item_hot {
        background-size: 15px 15px;
        background-position: right 15px top 50%;
    }
    .last-news__item_partner {
        background-size: 15px 15px;
        background-position: right 15px top 50%;
    }
    .last-news__item_partner.last-news__item_hot {
        background-size: 15px 15px, 15px 15px;
    }
    .last-news__title {
        max-height: 6em;
        font-size: 12px;
    }
    .news__item_partner, .news__item_hot {
        background-size: 15px 15px;
    }
    .news__item_partner.news__item_hot {
        background-size: 15px 15px, 15px 15px;
    }
}
@media (max-width: 800px) {
    .article__body video {
        max-width: 400px;
        max-height: 250px
    }
}
@media (max-width: 600px) {
    .yand {
        border-radius: 0;
    }
}
@media (max-width: 500px) {
    .article__body video {
        max-width: 280px;
        max-height: 220px
    }
    .article .article__title {
        font-size: 20px;
        text-shadow: 0 0 3px #7A7A7A;
    }
    .social-auth .notice__txt {
        font-size: 16px;
    }
}

